/* font-family: 'Noto Sans JP'; */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,500,900&display=swap&subset=japanese');

/* common */
* {
  font-family: 'Noto Sans JP', sans-serif;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 1px;
}

a:hover {
  color: #d04119 !important;
}

button:hover {
  opacity: 0.6;
}

/* box */
.box {
  font-size: 15px;
  line-height: 1.5;
  text-align: justify;
  font-weight: 200;
  color: #333;
}

.box1 {
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
  padding: 8px;
  margin-bottom: 20px;
  color: #333;
  border-bottom: 1px solid #ccc;
  border-top: 2px solid #ff8d00;
}

.box2 {
  font-size: 18px;
  line-height: 1.3;
  text-align: center;
  padding: 10px;
  margin-bottom: 20px;
  color: #fff;
  background: #ff8d00;
}

.box3 {
  font-size: 16px;
  line-height: 1.5;
  font-weight: bold;
  padding: 5px 13px;
  margin-bottom: 20px;
  color: #222;
  border-left: 5px solid #ff8d00;
}

.box4 {
  font-size: 14px;
  line-height: 1.5;
  font-weight: 300;
  padding: 15px;
  margin-bottom: 20px;
  background: #f3f3f3;
  color: #555;
}

.box5 {
  font-size: 18px;
  line-height: 1.5;
  font-weight: bold;
  padding: 12px 15px;
  margin-bottom: 20px;
  background: #ececec;
  border-left: 8px solid #ff8d00;
  color: #111;
}

/* text style */
.tit_01 {
  font-weight: 800;
  font-size: 40px;
  line-height: 1.7;
  text-align: center;
}

.tit_02 {
  font-weight: 800;
  font-size: 30px;
  line-height: 1.7;
  text-align: center;
}

.tit_03 {
  font-weight: 400;
  font-size: 30px;
  line-height: 1.7;
  text-align: left;
}

.tit_04 {
  font-weight: 300;
  font-size: 15px;
  line-height: 1.7;
  text-align: left;
}

.tit_06 {
  font-weight: 400;
  font-size: 12px;
  line-height: 1.7;
  text-align: left;
}

.tit_05 {
  font-weight: 300;
  font-size: 20px;
  line-height: 1.7;
  text-align: left;
}

/* sub_table */
.s_table01, .s_table02, .s_table03, .s_table04, .s_table05 {
  width: 100%;
  overflow: hidden;
}

.s_table01 th, .s_table01 td {
  border-width: 1px 0;
  border-style: solid;
  border-color: #d0d4d9;
}

.s_table01 th {
  font-size: 16px;
  font-weight: 500;
  padding: 8px 12px;
  background: #f5f7f9;
}

.s_table01 td {
  font-size: 14px;
  font-weight: 300;
  vertical-align: middle;
  padding: 8px 10px;
  background: #fff;
}

.s_table02 th {
  font-size: 16px;
  text-align: center;
  padding: 8px 10px;
  color: #fff;
  border: 3px solid #fff;
  background: #ff8d00;
}

.s_table02 td {
  font-size: 16px;
  text-align: center;
  padding: 8px 10px;
  border: 1px solid #e8e8e8;
  color: #ff8d00;
}

.s_table03 th {
  font-size: 16px;
  font-weight: 500;
  padding: 8px 5px;
  border-bottom: 1px dotted #ccc;
  color: #ff8d00;
}

.s_table03 td {
  font-size: 14px;
  font-weight: 300;
  padding: 8px 10px;
  border-bottom: 1px dotted #ccc;
  color: #555;
}

.s_table04 {
  border-top: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
}

.s_table04 th {
  font-size: 15px;
  border-bottom: 1px dashed #ccc;
  padding: 8px 10px;
}

.s_table04 td {
  font-size: 15px;
  text-align: right;
  padding: 8px 10px;
  border-bottom: 1px dashed #ccc;
  color: #ee3524;
}

.s_table05 {
  border-bottom: solid 1px #e4e4e4;
}

.s_table05 th {
  font-size: 15px;
  padding: 8px 12px;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #e4e4e4;
  background: #f8f8f8;
}

.s_table05 td {
  font-size: 14px;
  padding: 8px 12px;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #e4e4e4;
}

/* button */
.btn01 {
  display: block;
  width: 90px;
  margin: 0 auto;
  font-size: 13px;
  font-weight: bold;
  padding: 2px 8px;
  overflow: hidden;
  background: none;
  border: 1px solid #929292;
  color: #fff;
}

.btn01:hover {
  transition: all 0.3s ease-in-out;
  background: #ff8d00;
  border: 1px solid #ff8d00;
  color: #fff;
  opacity: 1;
}

.btn01-b {
  font-size: 13px;
  border: 1px solid #929292;
  color: #333;
}

.btn01-b:hover {
  background: #555;
  border: 1px solid #555;
  color: #fff;
}

.btn02 {
  font-size: 16px;
  font-weight: bold;
  border: 0;
  padding: 0;
  overflow: hidden;
  background: none;
  color: #fff;
}

.btn02:hover {
  transition: all 0.35s ease-in-out;
  opacity: .6;
}

/* m_titbox */
.m_titbox {
  width: 100%;
  margin: 100px auto 40px auto;
}

.m_titbox-type {
  margin: 0 auto;
  text-align: center;
  font-size: 30px;
  overflow: hidden;
}

.m_titbox-type_w {
  margin: 0 auto;
  text-align: center;
  font-size: 30px;
  overflow: hidden;
  color: #fff;
}

.m_titbox-type span {
  border-bottom: 2px solid #ff8d00;
}

.m_titbox-type_w span {
  border-bottom: 2px solid #fff;
}

/*Board*/
.Board .m_titbox-type span {
  border-bottom: 2px solid #999;
}

.Board .m_titbox {
  margin: 11px auto 40px auto;
}

/*Board mod_article01*/
.mod_article01 .article {
  padding: 12px 15px;
  border-color: #e4e4e4;
}

.mod_article01 .time {
  color: #fff;
  background: #929292;
}

/*Board mod_article02*/
.mod_article02 .time {
  color: #fff;
  background: #ff8d00;
}

/*Board mod_article03*/
.mod_article03 .time {
  color: #fff;
  background: #ff8d00;
}

/* sub_top */
.top-menu {
  border-top: 0;
  background: none;
  padding: 15px 0;
  text-align: center;
  position: relative;
}

.top-menu-background {
  width: 100%;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}

.top-menu-background .areaimg {
  width: 100%;
  float: left;
  margin: 0;
}

.top-menu-background .view {
  position: relative;
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-bottom: 94px;
}

.top-menu-background .view .thumbnail1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  min-height: 100%;
  padding: 0;
  border: 0;
}

/* PC [ 769px ~ ] */
@media all and (min-width: 769px),(max-width: 1200px) {

  .P-header.Main_header {
    width: 100%;
    background-color: rgba(46, 139, 87, 0);
    display: inline-block;
    position: absolute;
    z-index: 9999;
  }

  .Main_header .P-call {
    background: none;
  }

  .Main_header #google_translate_element {
    background: none;
  }

  .Main_header .P-nav .active {
    color: #fff;
  }

  /* header for nav */
  .P-nav {
    float: left;
    display: block;
    width: 100%;
  }

  .P-nav-logo {
    padding: 20px 20px;
    font-size: 30px;
    line-height: 46px;
    z-index: 999;
    color: #777;
  }

  .P-nav-logo img {
    width: 140px;
  }

  /* Nav links */
  .P-nav-item {
    position: relative;
    display: inline-block;
    padding: 0 15px 18px 15px;
    font-weight: 400;
    color: #555;
  }

  .P-nav-item:hover, .P-nav-item:focus {
    color: #000;
    text-decoration: none;
  }

  /* main _ slide */
  .main-slide-text {
    position: relative;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    z-index: 1;
  }

  .main-slide-text .visual-text {
    position: absolute;
    z-index: 10;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    padding-top: 180px;
  }

  .main-slide-text .visual-text .tit_03 {
    font-size: 50px;
    font-weight: 700;
    text-align: center;
    text-shadow: 0 0 5px #444;
    color: #fff;
  }

  .main-slide-text .visual-text .tit_05 {
    font-size: 20px;
    text-align: center;
    text-shadow: 0 0 5px #444;
    color: #fff;
  }

  .main-slider {
    width: 100%;
    overflow: hidden;
  }

  .main-slider li {
    position: relative;
    width: 100%;
    height: 800px;
    overflow: hidden;
    background-size: 100% auto;
  }

  /* main _ contents */
  .P-contents {
    width: 100%;
    position: relative;
    display: block;
  }

  section {
    width: 100%;
    margin: 0 auto 90px auto;
    display: inline-block;
  }

  /* section_01 */
  .section_01 {
    padding: 50px 0 180px 0;
    margin: 0 auto;
    background: #fbf8f1;
  }

  .section_01 p {
    text-align: center;
  }

  .section_01 .tit_04 {
    width: 100%;
    max-width: 680px;
    margin: 0 auto 40px auto;
  }

  /* section_02 */
  .section_02 {
    width: 100%;
    height: 290px;
    background: url('/images/main/pattern.png') top repeat;
  }

  .section_02 .wrap {
    position: relative;
  }

  .Mbox_content {
    width: 100%;
    position: absolute;
    top: -150px;
    padding: 0 20px;
  }

  .M_box {
    /*width: 23.5%;*/
    width: 31.8%;
    min-height: 328px;
    float: left;
    margin: 0 0.7%;
    border: 1px solid #eee;
  }

  .M_txt {
    padding: 28px 18px;
  }

  .M_box .M_txt {
    padding: 28px 18px;
    background: rgba(0,0,0,.5);
  }

  .M_txt .tit {
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    color: #fff;
  }

  .M_txt .tit-eg {
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    margin: 0 0 30px 0;
    color: #ff8d00;
  }

  .M_txt .txt {
    font-size: 14px;
    text-align: left;
    margin: 0 0 30px 0;
    color: #fff;
  }

  .mbox-bg01 {
    background: url('/images/main/main_img_02.jpg') center no-repeat;
  }

  .mbox-bg02 {
    background: url('/images/main/main_img_03.jpg') center no-repeat;
  }

  .mbox-bg03 {
    background: url('/images/main/main_img_04.jpg') center no-repeat;
  }

  .mbox-bg04 {
    background: url('/images/main/main_img_05.jpg') center no-repeat;
  }

  /* section_03 */
  .section_03 {
    width: 100%;
    position: relative;
  }

  .section_03 .wrap {
    width: 100%;
    position: relative;
  }

  .contact_content {
    width: 100%;
    max-width: 400px;
    position: absolute;
    z-index: 9;
    top: 50px;
    left: 0;
    padding: 45px;
    background: #ffa433;
  }

  .contact_content p {
    text-align: left;
    color: #fff;
  }

  .contact_content .tit-eg {
    font-size: 16px;
    font-weight: 300;
  }

  .contact_content .tit {
    font-size: 35px;
    font-weight: bold;
    margin: 0 0 15px 0;
  }

  .contact_content .txt {
    font-size: 14px;
    margin: 0 0 28px 0;
  }

  .contact_content .w-line {
    width: 70px;
    margin: 0 0 10px 0;
    border-top: 5px solid #fff;
  }

  .cot-bg_content {
    position: relative;
    top: 0;
    right: 0;
    z-index: 1;
  }

  .cot-bg_box {
    width: 100%;
    max-width: 1400px;
    min-width: 1200px;
    float: right;
    margin: 0;
  }

  .cot-bg_box .areaimg {
    width: 100%;
    float: left;
    margin: 0;
  }

  .cot-bg_box .view {
    position: relative;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 485px;
  }

  .cot-bg_box .view .thumbnail1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    min-height: 100%;
    padding: 0;
    border: 0;
  }

  /* section04 */
  .bottom_content {
    width: 100%;
    float: left;
    text-align: center;
    background: #000;
  }

  .bottom_content .bot_wrap {
    padding-top: 92px;
    min-height: 430px;
    display: block;
    position: relative;
    overflow: hidden;
    color: #fff;
  }

  .bottom_content .bot_wrap:before {
    width: 100%;
    height: 100%;
    background: url(/images/main/main_img_06.jpg) no-repeat center center;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    transition: transform 1s linear, opacity 0.2s ease-in-out;
    opacity: .4;
    content: "";
  }

  .bottom_content .bot_wrap:hover:before {
    transform: scale(1.05);
    opacity: .7;
  }

  .bottom_content .bot_wrap .bot_text {
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
    padding: 0 2%;
    position: relative;
    z-index: 99;
  }

  .bottom_content .bot_wrap .bot_text p {
    text-align: center;
    color: #fff;
  }

  .bot_wrap .bot_text .tit_04 {
    font-size: 14px;
    font-weight: 300;
  }

  .bot_wrap .bot_text .tit_05 {
    font-size: 30px;
    font-weight: 500;
    margin: 0 0 30px 0;
  }

  .bot_wrap .bot_text .tit_06 {
    font-size: 14px;
    font-weight: 200;
    margin: 0 0 30px 0;
  }

  /* SNS */
  .SNS_link2 {
    width: 100%;
    background: #f8f8f8;
    margin: 0;
    overflow: hidden;
  }

  .sns_box2 {
    width: 100%;
    max-width: 320px;
    margin: auto;
    padding: 18px 0;
    text-align: center;
  }

  .sns_box2 img {
    width: 40px;
    margin: 0 4%;
  }

  .sns_box2 a:hover {
    opacity: .6;
  }

  .sns_box2.jack_sns {
    width: 100%;
    max-width: 395px;
    padding: 7px 0;
  }

  .jack_sns img {
    width: 100%;
    max-width: 95px;
    margin: 0 0 10px 0;
  }

}


@media all and (max-width: 1024px) { 
  .M_txt .tit {
    font-size: 18px;
  }

  .M_txt .tit-eg {
    font-size: 12px;
  }
}

/* mobile [0 ~ 768px] */
@media all and (max-width: 768px) {

  .P-header.Main_header {
    position: relative;
  }


  /* header for nav */
  .P-nav-logo {
    padding: 18px 0 18px 20px;
    font-size: 24px;
    line-height: 33px;
  }

  #btn-top-menu {
    width: 38px;
    float: right;
    padding-top: 26px;
    margin-right: 15px;
  }

  /* main _ slide */
  .main-slider {
    width: 100%;
    display: none;
  }

  .main-slide-text .visual-text {
    padding-top: 20%;
  }

  .wrap ul.slides {
    width: 100%;
    overflow: hidden;
  }

  .wrap ul.slides li {
    position: relative;
    width: 100%;
  }

  .section_01 {
    padding: 90px 0;
  }

  .section_02 {
    height: auto;
    padding: 30px 0;
    margin: 0 auto;
  }

  .Mbox_content {
    width: 100%;
    position: relative;
    top: 0;
    padding: 0;
  }

  /*
  .M_box {
  width: 48%;
  margin: 10px 1%;
}
  .M_box {
  min-height: 365px;
}

  */
  .M_txt .tit {
    font-size: 15px;
  }

  .M_txt .tit-eg {
    font-size: 11px;
  }

  .contact_content {
    left: 5%;
  }

}

/* mobile [0 ~ 480px] */
@media all and (max-width: 480px) {

  .dsp_block {display:block;}

  /* mobile [0 ~ 768px] */
  .s_table01 th {width:auto;display:block;padding:10px 13px;}
  .s_table01 td {width:auto;display:block;padding:10px 13px;}

  .Board .m_titbox-type {
    font-size: 25px;
  }

  .section_01 {
    padding: 50px 0;
  }

  .M_box {
    width: 100%;
    margin: 0 0 20px 0;
  }

  .M_txt .tit {
    font-size: 20px;
  }

  .M_txt .tit-eg {
    font-size: 15px;
  }

  .contact_content {
    width: 90%;
    position: absolute;
    left: 0;
    margin: 0 5%;
    padding: 28px;
  }


  .contact_content .tit {
    font-size: 28px;
  }

  .contact_content .txt {
    font-size: 13px;
  }

  .cot-bg_box {
    min-width: auto;
  }

  .cot-bg_box .view {
    padding-bottom: 400px;
  }

  .bot_wrap .bot_text .tit_05 {
    font-size: 22px;
  }

}

/* mobile [0 ~ 320px] */
@media all and (max-width: 320px) {


}

/* sub_top */
.top-menu {
  border-top: 0;
  background: none;
  padding: 15px 0 0 0;
  text-align: center;
  position: relative;
}

.top-menu-background {
  width: 100%;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}

.top-menu-background .areaimg {
  width: 100%;
  float: left;
  margin: 0;
}

.top-menu-background .view {
  position: relative;
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-bottom: 120px;
}

.top-menu-background .view .thumbnail1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  min-height: 100%;
  padding: 0;
  border: 0;
}

.top-menu-title p {
  font-size: 24px;
  padding-top: 15px;
  color: #252525;
}

.breadCrumb {
  font-size: 10px;
  padding: 0 10px;
}

.breadCrumb a, a:hover, a:active {
  color: #9a9a9a;
}

.top-menu-title p span {
  color: #bfb498;
}

/* board list */
.Board_content01 {
  overflow: hidden;
}

.board-list {
  float: left;
  width: 100%;
  margin-bottom: 30px;
}

.wrapper-content {
  cursor: pointer;
  position: relative;
  float: left;
  width: 100%;
  background: #ffffff;
  overflow-y: auto;
  margin: 0 auto;
  border-bottom: 1px solid #eee;
}

.left-content {
  width: 30%;
  float: left;
  padding: 15px;
}

.right-content {
  position: relative;
  width: 70%;
  float: right;
}

.right-content .wrapper-date {
  width: 100%;
  padding: 20px 5% 5px 1%;
  overflow: hidden;
}

.right-content .wrapper-info {
  width: 100%;
  padding: 10px 5% 10px 1%;
}

.right-content .content-title {
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 10px 0;
  color: #333333;
}

.right-content .content-text {
  overflow: hidden;
  font-size: 13px;
  font-weight: lighter;
  margin: 10px 0;
  color: #888;
}

.right-content .content-date {
  overflow: hidden;
  width: 100px;
  font-size: 12px;
  font-weight: 300;
  text-align: center;
  float: left;
  padding: 2px;
  background: #efefef;
  color: #7b7b7b;
}

.wrapper-content:hover .wrapper-img .areaimg img {
  transform: scale(1.05);
  transition: all 0.3s ease-in-out;
}

.wrapper-content:hover .wrapper-info {
  opacity: .65;
  transition: all 0.3s ease-in-out;
}

/* wrapper-img */
.wrapper-img {
  position: relative;
  width: 100%;
}

.wrapper-img .areaimg {
  width: 100%;
  float: left;
  margin: 0;
}

.wrapper-img .view {
  position: relative;
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-bottom: 140px;
}

.wrapper-img .view .thumbnail1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  min-height: 100%;
  padding: 0;
  border: 0;
}

.cover-img {
  position: relative;
}

.cover-img > img {
  width: 100%;
}

.background-img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

.content-title {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: normal;
  line-height: 1.5;
  height: 1.4em;
  text-align: left;
  word-wrap: break-word;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.content-text {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: normal;
  line-height: 1.5;
  height: 2.8em;
  text-align: left;
  word-wrap: break-word;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.wrapper-link {
  margin-top: 10px;
  border-top: 1px solid #ddd;
}

.link-btn {
  background-color: #aaa;
  border-radius: 2px;
  width: 100px;
  float: right;
  padding: 5px 10px;
  text-align: center;
  color: #ffffff;
  margin: 10px 0px;
}

.link-btn:hover {
  cursor: pointer;
}

.wrapper-no-content {
  position: relative;
  float: left;
  width: 90%;
  background: #ffffff;
  overflow-y: auto;
  margin: 5% 5%;
  border: 1px solid #f1f1f1;
}

.no-content {
  height: 100px;
  text-align: center;
  font-size: 20px;
  line-height: 100px;
}

.btn-write {
  float: right;
  margin-left: 10px;
  height: 33px;
  padding-right: 5px;
}

/* mobile [768px] */
@media all and (max-width: 768px) {

}

/* mobile [480px] */
@media all and (max-width: 480px) {
  .left-content {
    width: 40%;
    padding: 10px;
  }

  .right-content {
    width: 60%;
  }

  .wrapper-img .view {
    padding-bottom: 130px;
  }

  .right-content .content-date {
    width: 80px;
    font-size: 10px;
  }

  .right-content .content-title {
    font-size: 16px;
    height: 2.9em;
    -webkit-line-clamp: 2;
  }

  .right-content .content-text {
    font-size: 12px;
  }

  .right-content .wrapper-info {
    width: 100%;
    padding: 0 5% 0 1%;
  }

}

/* PC [ 769px ~ ] */
.box01_content {
  width: 100%;
  overflow: hidden;
  margin: 0 auto 40px auto;
}

.box01_left {
  float: left;
  margin-right: 2%;
}

.box01_right {
  float: right;
}

/* mobile [0 ~ 480px] */
@media all and (max-width: 480px) {
  .box01_left {
    width: 100% !important;
    float: left;
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .box01_right {
    width: 100% !important;
    float: left;
  }
}

@media all and (min-width: 769px),(max-width: 1200px) {
  .photobox {
    width: 100%;
    overflow: hidden;
  }

  .photobox ul {
  }

  .photobox ul li {
    width: 25%;
    float: left;
    padding: 1%;
    transition: all .5s;
  }

  .phot03 ul li {
    width: 33.3%;
  }

  .phot05 ul li {
    width: 20%;
  }
}

/* mobile [0 ~ 768px] */
@media all and (max-width: 768px) {
  .photobox ul li {
    width: 50%;
  }
}

/* mobile [0 ~ 480px] */
@media all and (max-width: 480px) {
  .photobox ul li {
    width: 100%;
  }
}

/* title css */
.t_st01 {
  margin: 0;
  font-size: 22px;
  border-bottom: solid 1px;
  padding-bottom: 5px;
  border-color: #ffdcca;
  margin-bottom: 15px;
  position: relative;
  font-weight: normal;
  color: #333;
}

.t_st01:before {
  content: ''; /* 空白の要素を作る */
  width: 50px; /* 幅指定 */
  height: 3px; /* 高さ指定 */
  background-color: #ff8d00; /* 背景色指定 */
  display: block; /* ブロック要素にする */
  position: absolute; /* 位置調整 */
  left: 0; /* 位置調整 */
  bottom: -2px; /* 位置調整 */
}

.t_st02 {
  margin: 0; /* デフォルトCSS打ち消し */
  font-size: 24px; /* 文字サイズ指定 */
  position: relative; /* 位置調整 */
  font-weight: normal; /* 文字の太さ調整 */
  display: inline-block; /* インラインブロックにする */
  background-color: #fff; /* 背景色指定 */
  margin-left: 20px; /* 周りの余白指定 */
  padding: 0 10px; /* 余白指定 */
}

.t_st02-wrap {
  position: relative; /* 位置調整 */
  margin-bottom: 15px; /* 周りの余白指定 */
}

.t_st02-wrap:before {
  content: ''; /* 空白の要素を作る */
  background-color: #000; /* 背景色指定 */
  display: block; /* ブロック要素にする */
  position: absolute; /* 位置調整 */
  left: 0; /* 位置調整 */
  width: 100%; /* 幅指定 */
  height: 1px; /* 高さ指定 */
  top: 0; /* 位置調整 */
  bottom: 0; /* 位置調整 */
  margin: auto; /* 位置調整 */
}

@media all and (max-width: 480px) {
  .t_st01, .t_st02 {
    font-size:18px;
  }
}

/* top - 버튼추가 */
.area-right_b {
  float:right;
  margin:25px 10px 0 0;
}

.item_type_button {
    font-size: 16px;
    border-radius: 20px;
    /* background-color: #d04119; */
    padding: 3px 0px;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.item_type_button a {
  color:#fff;
  /*padding:12px 20px;*/
}

.item_type_button a:hover {
  opacity:0.5;
}

/* mobile [0 ~ 768px] */
@media all and (max-width:768px) {
  .area-right_b {
    display:none;
  }
}  



/* hidden css */
.hidden-pc {
  display: block;
}

.hidden-tb {
  display: none;
}

.hidden-mb {
  display: none;
}

/* mobile [0 ~ 768px] */
@media all and (max-width: 768px) {
  .hidden-pc {
    display: none;
  }

  .hidden-tb {
    display: block;
  }

  .hidden-mb {
    display: none;
  }
}


/* mobile [0 ~ 480px] */
@media all and (max-width: 480px) {
  .hidden-pc {
    display: none;
  }

  .hidden-tb {
    display: none;
  }

  .hidden-mb {
    display: block;
  }
}